/*******************************************************************************
 * FoxAnimNode_BaseBlend generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNode_BaseBlend extends FoxAnimNode_BlendList
    abstract
    native(Animation)
    hidecategories(Object,Object,Object,Object);

var transient bool bInitialized;
var const transient FoxPawn FoxPawnOwner;
var const transient FoxCustomPlayerActor FoxCustomPlayerActorOwner;
